name: "ESSE3 Anagrafica Pre-Prod #2"
variables:
  - name: esse3apiRootUrl
    value: https://unipr2.esse3.pp.cineca.it
    description: ""
  - name: esse3apiUsername
    value: "{{process.env.esse3apiUsername}}"
    description: ""
  - name: esse3apiPassword
    value: "{{process.env.esse3apiPassword}}"
    description: ""
